<?xml version="1.0" encoding="utf-8" ?>
<loginwnd id="WND_LOGIN" layered="true" parentid="WND_MAIN" type="DIALOG" width="360" height="274" minWidth="360" minHeight="274" maxWidth="360" maxHeight="274" align="lt" offsetRect="10,10,-10,-10" script=".\config\login.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		
    <nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="12" type="c"/>
    <static zIndex="11">
      <view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
        <pic left="14" top="12" width="79" height="20" align="lt" zIndex="5">
          <picset path=".\Text\t_login.png" render="false"/>
        </pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
        <pic left="14" top="12" width="103" height="20" align="lt" zIndex="5">
          <picset path=".\Text\fx_t_login.png" render="false"/>
        </pic>
<!--end_namespace-->
        <pic top="40" width="339" height="56" align="ct" zIndex="5">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
          <picset path=".\login\login_pic.png" changeLight="true"  backRender="true"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
          <picset path=".\login\fx_login_pic.png" changeLight="true"  backRender="true"/>
<!--end_namespace-->
        </pic>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
        <pic top="30" right="20" width="106" height="86" align="rt" zIndex="6" >
          <picset path=".\login\login_logo.png" render="false" />
        </pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
        <pic top="30" right="20" width="105" height="96" align="rt" zIndex="6" >
          <picset path=".\login\fx_login_logo.png" render="false" />
        </pic>
<!--end_namespace-->
        <text left="60" top="132" width="50" height="14" align="lt" zIndex="5">
          <textset text="用户名:" fontFamily="宋体" fontSize="12" color="55,79,99"/>
        </text>
        <text left="60" top="167" width="50" height="14" align="lt" zIndex="5">
          <textset text="密  码:" fontFamily="宋体" fontSize="12" color="55,79,99"/>
        </text>
      </view>
    </static>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
    <combobox ttc="tmp_combobox" id="CB_USERS" left="112" top="124" width="117" height="28" align="lt" edit="true" tabStop="true" tabStopIndex="1"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
    <combobox ttc="tmp_combobox" id="CB_USERS" left="112" top="124" width="117" height="28" align="lt" edit="true" tabStop="true" tabStopIndex="1">
		<child>
			<text id="text_def" left="6" top="1" right="18" bottom="2" align="lrtb" zIndex="10">
			  <textinfo text="请输入飞信号或手机号登录" textAlign="lm" scroll="false">
						<normal  color="193,193,193"/>
						<in color="193,193,193"/>
						<down color="193,193,193"/>
			  </textinfo>
			</text>
		</child>
	</combobox>
<!--end_namespace-->
    <edit ttc="tmp_boxedit" id="PASS_PASS" left="112" top="159" width="117" align="lt">
      <set password="true" color="0,0,0"/>
    </edit>
    <text id="" right="71" top="130" width="54" height="16" align="rt" zIndex="20" cursor="HAND">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      <a href="http://interface-club.12530.com/trdinterface/migu/passport.jsp"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
      <a href="http://interface-club.12530.com/trdinterface/fetion/passport.jsp"/>
<!--end_namespace-->
      <textinfo text="用户注册">
        <normal  fontStyle="u" color="0,122,31" fontSize="12"/>
        <in fontStyle="u" color="0,122,31" fontSize="12"/>
        <down  fontStyle="" color="0,122,31" fontSize="12"/>
      </textinfo>
    </text>
    <text id=""  right="71" top="165" width="54" height="16" align="rt" zIndex="20" cursor="HAND">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
      <a href="http://interface-club.12530.com/trdinterface/migu/forgetPwd.jsp"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
      <a href="http://interface-club.12530.com/trdinterface/fetion/forgetPwd.jsp"/>
<!--end_namespace-->
      <textinfo text="忘记密码">
        <normal  fontStyle="u" color="0,122,31" fontSize="12"/>
        <in fontStyle="u" color="0,122,31" fontSize="12"/>
        <down  fontStyle="" color="0,122,31" fontSize="12"/>
      </textinfo>
    </text>

    <check ttc="tmp_checkbox2" id="CHECK_SAVEPASS" left="95" top="199" width="70" align="lt" zIndex="25">
      <view><text><textset text="记住密码" fontFamily="宋体" fontSize="12" color="55,79,99"/></text></view>
    </check>
    <check ttc="tmp_checkbox2" id="CHECK_AUTOLOGIN" left="195" top="199" width="70" align="lt" zIndex="25">
      <view><text><textset text="自动登录" fontFamily="宋体" fontSize="12" color="55,79,99"/></text></view>
    </check>
    <!--<btn ttc="tmp_setting" id="btn_setting" left="15" bottom="12" align="lb"/>-->
    <btn ttc="tmp_login" id="btn_OK" right="93" bottom="12" align="rb"/>
    <btn ttc="tmp_cancel" id="btn_CANCEL" right="15" bottom="12" align="rb" tooltip="取消"/>
  </child>
</loginwnd>
